body
{
    font-family : monospace;
    font-size   : 25px;
    position    : absolute;
    width       : 95%;
    margin      : 10px 20px 20px 20px;
}

a:link
{
    text-decoration : none;
}

time
{
    display        : inline-block;
    vertical-align : middle;
    text-align     : right;
    width          : 90px;
    height         : 25px;
    color          : #555555;
    font-size      : 70%;
}

ol.posts
{
    list-style: none;
    padding: 0px;
    margin: 0px 0px 20px -21px;
}

h1
{
    margin: 0px 0px 20px 0px;
}

h3
{
    margin: 30px 0px 5px 0px;
}

.index-title {
    display: inline-block;
    vertical-align: top;
    width: 75%;
    margin: 0px 0px 0px 20px;
}

#content {
    margin: 0px 50px 0px 40px;
}

#info {
    font-size: 18px;
    color: #555555;
    margin: -30px 0px 0px 2px;
}

img[title$="#fullwidth"] {
    width: 100%;
    display: block;
}
